<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm3230m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重置物料清单整体变更状态 (tiedm3230m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来确定在<GUIRef href="/baanerp/ti/edm/tiedm3110m000" role="session">物料清单整体变更 (tiedm3110m000)</GUIRef> 进程中重置订单状态时删除哪些数据。如果在重置物料清单整体变更 (MBC) 状态时删除了数据，则可以在再次下达物料清单整体变更 (MBC) 时重新生成工程物料修订和工程物料清单 (EBOM)。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="remove.eitm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按MBC列的E物料</Title>
			</Header>
			<FuncDesc>如果选中此复选框，将从<GUIRef href="/baanerp/ti/edm/tiedm3122m000" role="session">按物料清单整体变更列出的工程物料 (tiedm3122m000)</GUIRef> 进程中删除链接至正在重置的物料清单整体变更 (MBC) 的工程物料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.revi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MBC 创建的修订</Title>
			</Header>
			<FuncDesc>如果选中此复选框，将从<GUIRef href="/baanerp/ti/edm/tiedm3540m000" role="session">按物料清单整体变更列出的工程物料修订 (tiedm3540m000)</GUIRef> 进程中删除链接至正在重置的更改订单的修订。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.ebom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MBC 创建的 EBOM</Title>
			</Header>
			<FuncDesc>如果选中此复选框，将从新修订中删除人工定义的工程物料清单 (BOM)。还可以删除修订。不能在没有删除修订的情况下删除工程物料清单 (EBOM)。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">继续</Title>
			</Header>
			<FuncDesc>单击可执行在此进程中设置的流程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
